Subject: Suggestion for Logotypes draft

From: [email-masked]
Date: Mon, 20 Aug 2001 08:44:06 +1000

Firstly, just like to say that I support Stefan's proposal more or less as
it stands.  I think he has done a good job of thinking about the problem
and coming up with a pragmatic solution.

Just one suggestion.  One of the comments made in London was a general
desire to reduce the size of Certificates.  By making the digest algorithm
identifier optional and omitting it when it is the same algorithm used to
sign the Certificate you would save about 10-15 bytes.  Not much but
perhaps worth doing if you have multiple logotypes.

Cheers.
Dean.